﻿/*main page*/
img {
	border-style: none;
}

.ma_bd {
	border-style: none;
	background-color:#F4F4F4;
	margin: 0px;
}
/*top line blue gradient*/
.ma_dt {
	position: absolute;
	width: 100%;
	height: 80px;
	top: 0px;
	background-color:#004080;
	box-shadow: 0px 6px 12px #777;
}
/*menu container*/
.ma_mc {
	position: relative;
	width: 860px;
	top: 0px;
	height: 80px;
	margin: 0px auto 0px auto;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #FFF;
	padding: 0px;
}
/*banner*/
.ma_bn {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 60px;
	background-repeat: no-repeat;
	background-color: #000;
	padding: 0px;
}
/*content container*/
.ma_cc {
	position: relative;
	width: 862px;
	top: 0px;
	height: 640px;
	margin: 0px auto 0px auto;
	padding: 6px 0px 12px 0px;
	background-color: #FFF;
	border-style: solid;
	border-width: 0px;
	border-color: #FFF;
	background-image: url('../img/ma_tr.jpg');
	background-position: center;
	background-repeat: no-repeat;
	box-shadow: 6px 6px 12px #777;
}
/*target*/
.ma_tr {
	position: relative;
	border: 0px;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	overflow: hidden;
}
/*status*/
.ma_st {
	position: absolute;
	width: 100%;
	height: 14px;
	top: 0px;
	white-space: nowrap;
	padding: 0px;
	text-align: right;
	text-indent: 10px;
	background-image:url('../img/ma_st.jpg')
}
/*foot-note*/
.ma_ft {
	position: absolute;
	width: 100%;
	height: 12px;
	bottom: 0px;
	white-space: nowrap;
	padding:0px;
	text-align:left;	
}
/*social networks*/
.ma_sn {
	position: absolute;
	right: -24px;
	box-shadow: 5px 5px 10px #777;
}

/*message*/
.ma_tp {
	position: absolute;
	text-align:center;
	width:auto;
	height:18px;
	top: 81px;
	right: 6px;
}

.cr_pt 
{ 
	cursor: pointer; 
}



